Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces | Enumerations
PerfTracker.h File Reference
`#include "Util.h"`

Go to the source code of this file.

## Classes

class | ArgusSamples::PerfTracker
| PerfTracker note down the perf for one session. More...

## Namespaces

namespace | ArgusSamples

## Enumerations

enum | ArgusSamples::PerfEventType { ArgusSamples::APP_START, ArgusSamples::APP_INITIALIZED, ArgusSamples::TASK_START, ArgusSamples::ISSUE_CAPTURE, ArgusSamples::REQUEST_RECEIVED, ArgusSamples::REQUEST_LATENCY, ArgusSamples::FRAME_COUNT, ArgusSamples::CLOSE_REQUESTED, ArgusSamples::FLUSH_DONE, ArgusSamples::CLOSE_DONE }